Overview
Examples
Screenshots
Comparisons
Applications
Download
Documentation
Tutorials
Bazaar
Status & Roadmap
FAQ
Authors & License
Forums
Funding Ultimate++
Search on this site
Search in forums












SourceForge.net Logo
Home » U++ TheIDE » U++ TheIDE: Installation, Compiling and Running of theide » Problem installing theIDE 2224
Problem installing theIDE 2224 [message #25838] Mon, 15 March 2010 01:03 Go to next message
nlneilson is currently offline  nlneilson
Messages: 644
Registered: January 2010
Location: U.S. California. Mojave &...
Contributor
I installed theIDE on two Win XP computers that both had MSVC++ 2008 and 2010 installed, worked good.

On another computer (Win7rc) the Win 7 SDK was installed with everything but the Documents and Examples.
C:\Program Files\Microsoft Visual Studio 9.0 and C:\Program Files\Microsoft SDKs\Windows\v7.0 are shown in the methods auto-setup.

A box pops up with
"Ultimate++ setup was finished."
"Press OK to launch TheIDE."

Then a pop-up
"Runtime Error!"
"Program: C\upp\theide.exe
"This application has requested the Runtime to terminate it in an
unusual way."

Problem signature:
Problem Event Name: APPCRASH
Application Name: theide.exe
Application Version: 0.0.0.0
Application Timestamp: 4b9c47ad
Fault Module Name: theide.exe
Fault Module Version: 0.0.0.0
Fault Module Timestamp: 4b9c47ad
Exception Code: 40000015
Exception Offset: 00217185
OS Version: 6.1.7260.2.0.0.256.1
Locale ID: 1033
Additional Information 1: 61c3
Additional Information 2: 61c3cc0c78aad5cc410f191a658f276e
Additional Information 3: 3319
Additional Information 4: 331980bee00f2d0ba981fbdb485a0e7d

What am I missing or have done wrong?

[Updated on: Mon, 15 March 2010 01:18]

Report message to a moderator

Re: Problem installing theIDE 2224 [message #25840 is a reply to message #25838] Mon, 15 March 2010 06:11 Go to previous message
nlneilson is currently offline  nlneilson
Messages: 644
Registered: January 2010
Location: U.S. California. Mojave &...
Contributor
2230 works OK on Win7rc.

I removed MSVC++ 2008 and 2010 on a Win XP computer and installed
the Win SDK 7 and 2230. That works good also.

[Updated on: Mon, 15 March 2010 06:18]

Report message to a moderator

Previous Topic: theide does not link since r1728 with GCC 4.4
Next Topic: [BUG] TheIDE startup JPEG error
Goto Forum:
  


Current Time: Fri Nov 22 17:41:21 CET 2019

Total time taken to generate the page: 0.01477 seconds